hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-13631) Migration from 0.94 to 2.0.0
Date Sat, 04 Nov 2017 00:41:00 GMT

    [ https://issues.apache.org/jira/browse/HBASE-13631?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16238645#comment-16238645
] 

stack commented on HBASE-13631:
-------------------------------

Started "DISCUSSION: Minimum hbase1 version from which you can upgrade to hbase2 (1.2.x?)"
on dev list to get closure on this.

> Migration from 0.94 to 2.0.0
> ----------------------------
>
>                 Key: HBASE-13631
>                 URL: https://issues.apache.org/jira/browse/HBASE-13631
>             Project: HBase
>          Issue Type: Sub-task
>          Components: migration
>            Reporter: Anoop Sam John
>            Priority: Blocker
>             Fix For: 2.0.0-beta-1
>
>
> We have HFile V2 (minor version-2) only in 0.94 and 2.0 needs HFile V3 with minor version
3 atleast. We can test and document clearly the path of upgrade from 94.x to 2.0.0



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message